View Issue Details

IDProjectCategoryView StatusLast Update
0001837Ham Radio DeluxeBugpublic2018-12-01 08:10
Reporteruser47 
Assigned Touser62 
PrioritynormalSeverityminorReproducibilityunable to reproduce
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.472 
Summary0001837: FT-450 - no meter on TX
DescriptionTicket 254191
User reports there is no ALC/SWR etc meter reading on HRD despite selecting the meter in the rig's menu.

Steps To ReproduceUnable to reproduce, don't have a FT-450 radio.
TagsFT-450, Yaesu
ModuleRig Control
Sub-Module
Testing

Relationships

Activities

W4PC

2015-12-17 00:44

updater   ~0000697

added code, but no way to test.... no ft-450

may or may not work


    RADIO_FT_450, _T("SWR"), _T("RM6"), _T("RM0"), _T("RM"), _T("6-0-1"),
    RADIO_FT_450, _T("ALC"), _T("RM4"), _T("RM0"), _T("RM"), _T("4-0-1"),
    RADIO_FT_450, _T("PWR"), _T("RM5"), _T("RM0"), _T("RM"), _T("5-0-1"),

user47

2015-12-18 05:34

  ~0000704

awaiting fix confimation from user.

WA9PIE

2017-05-21 22:21

administrator   ~0003172

Closed in bulk

Issue History

Date Modified Username Field Change
2015-12-09 04:04 user47 New Issue
2015-12-17 00:44 W4PC Fixed in Build (ie. 377) => 465
2015-12-17 00:44 W4PC Note Added: 0000697
2015-12-17 00:44 W4PC Status new => resolved
2015-12-17 00:44 W4PC Resolution open => fixed
2015-12-17 00:44 W4PC Assigned To => W4PC
2015-12-18 05:34 user47 Note Added: 0000704
2017-03-10 14:50 WA9PIE Assigned To W4PC => user62
2017-05-21 22:02 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 22:21 WA9PIE Note Added: 0003172
2017-05-21 22:21 WA9PIE Status resolved => closed
2017-05-21 23:56 WA9PIE Fixed in Version => 6.3.0.472
2017-05-21 23:56 WA9PIE Fixed in Build (ie. 377) 465 =>
2018-12-01 08:10 WA9PIE Tag Attached: Yaesu
2018-12-01 08:10 WA9PIE Tag Attached: FT-450